.tabs-style-iconbox{overflow:visible;}
.tabs-style-iconbox nav{position:relative;background:#34495e;}
.tabs-style-iconbox nav::before{content:"";position:absolute;top:0;left:0;width:2000px;height:100%;margin-left:-1999px;background:#34495e;}
.tabs-style-iconbox nav::after{content:"";position:absolute;top:0;right:0;width:2000px;height:100%;margin-right:-1999px;background:#34495e;}
.tabs-style-iconbox nav ul li a{padding:43px 5px;overflow:visible;-webkit-transition:color 0.2s;transition:color 0.2s;}
.tabs-style-iconbox nav ul li a .fa{font-size:20px;display:block;color:#758594;margin-bottom:2px;}
.tabs-style-iconbox nav ul li a span{font-size:14px;font-weight:bold;font-style:normal;text-transform:uppercase;color:#758594;}
.tabs-style-iconbox nav ul li.tab-current{z-index:100;}
.tabs-style-iconbox nav ul li.tab-current a{background:#85d6de;color:#fff;}
.tabs-style-iconbox nav ul li.tab-current a span,
.tabs-style-iconbox nav ul li.tab-current a .fa{color:#fff;}
.tabs-style-iconbox nav ul li.tab-current a::after{position:absolute;top:100%;left:50%;margin-left:-10px;width:0;height:0;border:solid transparent;border-width:10px;border-top-color:#85d6de;content:'';pointer-events:none;}
.tabs-style-iconbox nav ul li:first-child::before,
.tabs-style-iconbox nav ul li::after{position:absolute;top:20%;right:0;z-index:-1;width:1px;height:60%;background:#758594;content:'';}
.tabs-style-iconbox nav ul li.last-tab::after{display:none;}
.tabs-style-iconbox .content-wrap{padding:32px 44px 22px;margin:0;background:#fff;}
.tabs-style-iconbox .content-wrap p{color:#737c85;}
.tabs-style-topline nav li{border-top:1px solid #dfe6e7;border-bottom:1px solid #dfe6e7;border-left:1px solid #f3f7f7;border-right:1px solid #f3f7f7;}
.tabs-style-topline nav li:not(:last-child){border-right:none;}
.tabs-style-topline nav li.tab-current{border-top-color:#85d6de;border-bottom:none;border-left:1px solid #dfe6e7;border-right:1px solid #dfe6e7;}
.tabs-style-topline nav a{padding:29px 5px 24px;background:#f3f7f7;color:#34495e;-webkit-transition:color 0.2s;transition:color 0.2s;}
.tabs-style-topline nav li:first-child{border-left:1px solid #dfe6e7;}
.tabs-style-topline nav li:last-child{border-right:1px solid #dfe6e7;}
.tabs-style-topline nav a:hover,
.tabs-style-topline nav a:focus{color:#85d6de;}
.tabs-style-topline nav li.tab-current a{background:none;box-shadow:inset 0 3px 0 #85d6de;color:#85d6de;}
.tabs-style-topline .icon::before{display:block;margin:0;}
.tabs-style-topline nav a span{text-transform:uppercase;font-size:14px;font-weight:bold;font-style:normal;}
.tabs-style-topline nav a .fa{display:block;font-size:20px;margin-bottom:4px;}
.tabs-style-topline .content-wrap{padding:32px 40px 22px;margin:0;background:#fff;}
.tabs-style-topline .content-wrap p{color:#737c85;}
.tabs-style-circle{overflow:visible;}
.tabs-style-circle nav ul li{margin-top:40px;margin-bottom:40px;}
.tabs-style-circle nav li::before{position:absolute;top:50%;left:50%;margin:-60px 0 0 -60px;width:120px;height:120px;border:1px solid #85d6de;background:#85d6de;border-radius:50%;content:'';opacity:0;-webkit-transition:-webkit-transform 0.2s, opacity 0.2s;transition:transform 0.2s, opacity 0.2s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);-webkit-transform:scale3d(0,0,1);transform:scale3d(0,0,1);}
.tabs-style-circle nav li.tab-current::before{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
.tabs-style-circle nav a .fa{font-size:20px;display:block;}
.tabs-style-circle nav a{overflow:visible;color:#34495e;font-weight:bold;font-size:14px;font-style:normal;text-transform:uppercase;-webkit-transition:color 0.3s cubic-bezier(0.7,0,0.3,1);transition:color 0.3s cubic-bezier(0.7,0,0.3,1);}
.tabs-style-circle nav a span{display:inline-block;}
.tabs-style-circle nav a span,
.tabs-style-circle .icon::before{-webkit-transition:-webkit-transform 0.3s cubic-bezier(0.7,0,0.3,1);transition:transform 0.3s cubic-bezier(0.7,0,0.3,1);}
.tabs-style-circle nav a:hover,
.tabs-style-circle nav a:focus{color:#4a4a4b;}
.tabs-style-circle nav li.tab-current a{color:#fff;}
.tabs-style-circle nav li.tab-current a span{-webkit-transform:translate3d(0,4px,0);transform:translate3d(0,4px,0);}
.tabs-style-circle .icon::before{display:block;margin:0;pointer-events:none;}
.tabs-style-circle nav li.tab-current .icon::before{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0);}
.tabs-style-circle .content-wrap{padding:32px 40px 22px;}
.tabs-style-circle .content-wrap p{color:#737c85;}
.tabs-style-circle .content-wrap p strong{color:#34495e;}
.tabs-style-flip nav a{padding:37px 5px;color:#85d6de;-webkit-transition:color 0.3s;transition:color 0.3s;}
.tabs-style-flip nav a:hover,
.tabs-style-flip nav a:focus,
.tabs-style-flip nav li.tab-current a{color:#34495e;}
.tabs-style-flip nav a span{font-style:normal;font-size:16px;line-height:28px;font-weight:bold;text-transform:uppercase;}
.tabs-style-flip nav a .fa{font-size:28px;vertical-align:middle;margin-right:15px;}
.tabs-style-flip nav a .fa-video-camera,
.tabs-style-flip nav a .fa-camera{font-size:22px;}
.tabs-style-flip nav a .fa-desktop{font-size:20px;}
.tabs-style-flip nav a::after{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;background-color:#f3f7f7;content:'';-webkit-transition:-webkit-transform 0.3s, background-color 0.3s;transition:transform 0.3s, background-color 0.3s;-webkit-transform:perspective(900px) rotate3d(1,0,0,90deg);transform:perspective(900px) rotate3d(1,0,0,90deg);-webkit-transform-origin:50% 100%;transform-origin:50% 100%;-webkit-perspective-origin:50% 100%;perspective-origin:50% 100%;}
.tabs-style-flip nav li.tab-current a::after{background-color:#f3f7f7;-webkit-transform:perspective(900px) rotate3d(1,0,0,0deg);transform:perspective(900px) rotate3d(1,0,0,0deg);}
.tabs-style-flip .content-wrap{padding:54px 40px 42px;margin-top:1px;background:#f3f7f7;}
.tabs-style-flip .content-wrap p{color:#34495e;}